@charset "utf-8";
*{
	margin:0;
	padding:0;
}
html {
	height:100%;
	font-family:"メイリオ",Meiryo,"Lucida Grande","Lucida Sans Unicode","Verdana","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",osaka,sans-serif;

}
* html body{
	min-height:100%;
}
body {
	background-color:#FFFFFF;
	text-align:center;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	color:#333333;
	font-size:14px;
	line-height:160%;
/* MacIE5.不適用 \*/
	letter-spacing: 1px;
/* ここまで */
}
a {
	color:#333333;
}
a:hover {
	color: #FF3300;
	text-decoration: none;
}
p {
	margin:0;
	padding:0;
	display:block;
	text-align: justify;
}
img {
	border:0;
}
h2{
    margin:0 0 65px;
}

/* PAGE LAYOUT START ---------------------------------------------- */
#container {
	width:100%;
	background: url(../images/result/bg_shadow.gif) top center repeat-y;
}
#contents {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

/* キービジュ（header） */
#inner {
	background: url("../images/result/bg_result.jpg") no-repeat #FFF;
}
#inner #header {
    height: 890px;
    position: relative;
}
#header h1{
    width: 283px;
    height: 38px;
    display: block;
    position: absolute;
    top: 41px;
    left: 35px;
    overflow: hidden;
}
#header a{
    width: 283px;
    height: 60px;
    display: block;
    text-indent: -99999em;
}

/* グローバルナビ */
#gnavi {
    width: 100%;
    height: 75px;
    /* overflow: hidden; */
    position: absolute;
    left: 50%;
    top: 890px;
    transform: translateX(-50%);
}
#gnavi ul{
	width:1000px;
	height:75px;
	background:#FFF;
	margin:0 auto;
	box-sizing: border-box;
	padding: 0px;
}
#gnavi li{
	float:left;
    list-style: none;
    margin-right:2px;
}
#gnavi li:last-child{
    margin-right:0;
}
#bt_award,
bt_recruitment{
	width:249px;
}
#bt_judge,
bt_archive {
	width:248px;
}
#gnavi a{
	display: block;
	line-height:75px;
}
#gnavi.fixed {
	position: fixed;
	top:0;
	z-index: 10000;
}
#gnavi a:hover img {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/* 結果発表 */
#award_box,
#kasaku_box{
    text-align: center;
}
h2#h_result{
    margin:155px 0 120px;
    text-align: center;
}
#award_box h3{
    margin:0 0 60px;
}
#award_box dt{
    margin:0 0 28px;
}
#award_box dd.img_award{
    margin:0 0 43px;
}
#award_box dd.txt_award{
    margin:0 0 40px;
}
#award_box dl{
    margin:0 0 110px;
}
#award_box .award_omoide dt {
	margin:0 0 65px;
}

/* 佳作 */
#kasaku_box h3{
    margin:0 0 30px;
}
.number {
    position: relative;
    text-align: left;
    margin-bottom: 1030px;
    background: url(../images/result/img_kasakutab-ro.png) no-repeat 62px 0;
    letter-spacing: 0;
    font-size:0;
}
.number label {
    display: inline-block;
    cursor: pointer;
    transition: all 0.5s ease;
}
.number label{
    margin:0 8px 0 0;
}
.number label img {
}
.number label:nth-child(2) img {
    margin-left:100px;
}
.number label img:hover {
    opacity: 0;
}
.number > img {
position: absolute;
    left: 62px;
    top: 100px;
transition: all 0.5s;
}
.number input[name='cp_switch'] {
display: none;
}
.number input[name='cp_switch']:checked + label {
opacity: 0;
}
.number input[name='cp_switch'] ~ img {
opacity: 0;
margin-top: 15px;
}
.number input[name='cp_switch']:checked + label + img {
opacity: 1;
}

/* 年賀リンクボタン */
dl.btn_box{
    margin:0 0 140px;
    text-align: center;
}
dl.btn_box dt{
    margin:0 0 20px;
}
.btn_nenga a img{
    transition: transform 0.1s linear;
}
.btn_nenga a:hover img{
    transform:scale(1.05);
}

/* 審査委員の紹介 */
/* tab設定 */
.tabs {
padding-bottom: 80px;
background-color: #fff;
width: 802px;
margin: 0 auto;
background: url(../images/result/img_nametab-ro.png) no-repeat 0 0;
}
.tab_item {
    width:196px;
    height:44px;
    margin:0 6px 50px 0;
    display: block;
    float: left;
    transition: all 0.2s ease;
}
.tab_yama{
    margin:0 0 50px;
}
.tab_item:hover {
    opacity: 0;
}
input[name="tab_item"] {
    display: none;
}
.tab_content {
    display: none;
    padding: 40px 40px 0;
    clear: both;
    overflow: hidden;
}
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content,
#yamazaki:checked ~ #yamazaki_content{
    display: block;
}
.tabs input:checked + .tab_item {
    background-color: #e60013;
    color: #fff;
    opacity: 0;
}

/* プロフィール設定 */
.box_sinsaprof img{
	float:left;
}
.prof{
	line-height: 160%;
	margin-left: 200px;
	font-size: 14px;
}
.prof h4{
    display:inline-block;
	margin:0 0 5px 0;
}
.prof p.degree_data,
.prof p.birth_data{
    margin:0 0 20px 0;
}
.prof p{
	margin:0 0 5px 0;
}
.prof p span{
    font-size:12px;
}
.prof dl{
    margin:0 0 30px 0;
}
/*.tabs input[name='cp_switch']:checked + label {
opacity: 0;
}
.tabs input[name='cp_switch'] ~ img {
opacity: 0;
margin-top: 30px;
}
.tabs input[name='cp_switch']:checked + label + img {
opacity: 1;
}
*/

/* 年賀状コラム */
#column {
    background:url("../images/result/bg_bird.png") no-repeat 670px 720px;

}
#column h3{
    text-align: center;
    margin-bottom:40px;
}
#column p{
    font-size:20px;
    line-height:150%;
    margin:0 80px 30px;
}
#column dl{
    margin:80px 80px 100px;
}
#column dt{
    font-size:22px;
    font-weight:bold;
    margin-bottom:15px;
}
#column dt span{
    font-size:16px;
    margin-right:20px;
}
#column dd{
    width:560px;
    font-size:16px;
}

/* 過去の受賞作品 */
#archive{
    margin:0 0 65px;
    padding:42px 0 17px;
    background:#ebedf0;
}
#archive ul{
    margin:0 0 0 100px;
    overflow: hidden;
}
#archive li{
    float:left;
    list-style: none;
    margin:0 25px 25px 0;
}
#archive li a:hover img{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/* 次回募集について */
#recruitment_box p{
    margin:0 0 60px;
    text-align: center;
}

.recruitment_message {
	margin-bottom: 45px;
	text-align: center;
}

.recruitment_bnr {
	margin-bottom: 80px;
	text-align: center;
}

.recruitment_bnr a:hover{
filter:alpha(opacity=70);
-ms-filter:"alpha(opacity=70)";
-moz-opacity:0.7;
opacity:0.7;
}

/* お知らせ */
#info_box dl{
    clear:both;
    margin:0 0 80px 0;
    line-height:150%;
}
#info_box dt{
    float:left;
    width:210px;
    margin:0 55px 0 0;
    text-align: right;
}
#info_box dd{
    width:660px;
    margin:0 0 0 270px;
    text-align: left;
}
#book_info,
#media_info,
#sponsor_info,
#inquiry_info{
    font-size:16px;
}
/* 書籍の案内 */
#book_info dd{
    min-height: 203px;
    background:url(../images/result/img_nen_book.jpg) no-repeat top right;
}
#book_info dd p{
    width:490px;
    margin:0;
}
/* メディア紹介 */
dd#nenga-jp{
    min-height:190px;
    background:url(../images/result/img_yuubin_p.jpg) no-repeat top right;
    margin:0 0 40px 270px;
}
dd#houdou{
    min-height:177px;
    background:url(../images/result/img_houdoukyoku_p.jpg) no-repeat top right;
}
dd#nenga-jp p,
dd#houdou p{
    width:330px;
}
dd#nenga-jp p:first-child,
dd#houdou p:first-child{
    margin-bottom:10px;
}
/* 主催・公園 */
#sponsor_info dd p:first-child{
    margin:0 0 20px 0;
}
#sponsor_info dd p{
    height:36px;
    line-height: 36px;
}
#sponsor_info dd p span{
    margin:0 20px 0 0;
}
#sponsor_info dd p img{
    vertical-align: middle;
}
#sponsor_info dd p:first-child img{
    margin:0 30px 0 0;
}
#sponsor_info dd p span#cp_name{
    font-size:14px;
    margin:0;
}
/* 諸権利 */
#rights_info dd p:first-child{
    margin:0 0 10px 0;
}

/* SNS */
#sns_box {
    margin:0 0 60px;
    font-size:12px;
	margin-left: 120px;
}
#sns_box > ul > li {
    width:350px;
    float:left;
    list-style:none;
}
#sns_box li.facebook {
    margin-right:60px;
}
#sns_box li dt {
    height:22px;
    margin-bottom:10px;
    text-align:left;
    font-size:12px;
    font-weight:bold;
    border-bottom:#CCC solid 1px;
}

/* グループリンク */
#group_link {
	font-size: 12px;
	line-height: 160%;
	text-align: left;
	margin: 0 auto 50px;
    width: 43%;
    display:block;
}
#group_link a {
	text-decoration: underline;
}
#group_link dd {
	margin-bottom:10px;
}

/* 動画設置 */
div#movie {
    width: 100%;
    text-align: center;
    margin-bottom: 84px;
}
div#movie .movie_text {
	text-align: center;
	margin-top: 12px;
}
/* div#movie video{
    width:800px;
    border: 4px solid #FF0000;
} */



/* ▼これより下の設定は要不要検討　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */

/*.fixed {
    position: fixed;
    top: 0;
    padding: 0;
    width: 100%;
    z-index: 1000;
}
*/
/*
a#top {
display:none;
}*/

#top_result {
	width:390px;
	height:90px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 0 40px 50px;
}
#npower {
	margin-bottom:30px;
}

#main {
	text-align: left;
	padding: 0 40px 0 0;
}
#main_r {
	width: 740px;
	float: right;
}
#main_l {
	width: 190px;
	margin: 0;
	height: 100%;
	float: left;
	position: relative;
}
#footer {
	clear: both;
    font-size: 12px;
    background: #e60013;
    overflow: hidden;
    padding: 25px 25px;
}
#footer a {
	color:#FFFFFF;
}
#footer a:hover {
	color:#FFFFFF;
}
#cr {
	padding: 0 20px 0 0;
	text-align:center;
	color: #FFFFFF;
}
/* PAGE LAYOUT END ---------------------------------------------- */


/* G MENU ---------------------------------------------- */
/*.globalnavi {
	width: 100%;

	}
.globalnavi.fixed {
    position: fixed;
    top: 0;
    z-index: 10000;
	width: 100%;
}

.globalnavi img {
	float: left;
	width: 248px;
    height: 75px;
	margin-right: 2px;
}
.globalnavi :last-child {
	margin-right: none;
}*/

/*-sample-------------------------------------------- */


/* HEADING START ------------------------------------------------ */

/*#header #decision {
	width:212px;
    height:222px;
    position: absolute;
	top: 812px;
	right: 0;
}*/

/*h1 {
    width: 278px;
    height: 36px;
    display: block;
    padding-top: 38px;
    padding-right: 0;
    padding-left: 48px;
    padding-bottom: 0;
}
h1 a {
	text-indent:-9999px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
}*/
/*#top_txt h2 {
	line-height:180%;
	color:#333333;
	font-size: 21px;
	margin-bottom: 10px;
}
.box h2{
	margin-bottom: 25px;
	padding-left: 8px;
	font-size: 18px;
	border-bottom-color: #F01C18;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #F01C18;
	border-left-style: solid;
	border-left-width: 5px;
	color: #333333;
    line-height: 1.4em;
}
.box_theme h2 {
	font-size:16px;
	border-bottom-color:#F01C18;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color: #F01C18;
	border-left-style: solid;
	border-left-width: 5px;
	padding-left: 10px;
	margin-bottom: 15px;
	color: #333333;
}
#box_creater h2 {
	font-size:16px;
	margin-bottom: 15px;
	color: #333333;
}
#smenu h3 {
	background-color:#FF0000;
	padding-left:10px;
	line-height:180%;
	border-left-color:#CC0000;
	border-left-style:solid;
	border-left-width:5px;
	color: #FFFFFF;
	letter-spacing: 10px;
	margin-bottom: 10px;
}
*/

/* HEADING END ------------------------------------------------ */



/* MAIN CONTENTS START ---------------------------------------- */

/*.kekkah {
		text-align: center;
	margin-top: 140px;
}
.om_syou {
		text-align: center;
	margin-top: 123px;
}
.om_syou02 {
		text-align: center;
	margin-top: 123px;
	margin-bottom: 80px;
	    margin-bottom: 100px;
}*/
/*#kasaku {
		text-align: center;
	margin-top: 62px;
}*/




/*#top_txt {
	width:420px;
	margin: 0 0 0px 70px;
	line-height: 140%;
}
#top_txt2 {
	margin: 0 35px 0px 70px;
	line-height: 140%;
}

#top_txt h2 {
	font-size:16px;
	border-bottom-color:#FF9900;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color: #FF9900;
	border-left-style: solid;
	border-left-width: 5px;
	padding-left: 10px;
	margin-bottom: 15px;
	color: #333333;
}

.box_theme {
	margin: 30px 0;
}
.box_theme li {
	line-height: 160%;
	margin-bottom: 10px;
}
.box {
	margin-bottom: 50px;
}
.box ul {
	margin-bottom:10px;
}
.box li {
	line-height: 160%;
	margin-bottom: 20px;
}
ul.demical {
	list-style-type:decimal;
}
ul.disc {
	list-style-type:disc;
}
ul.lstn {
	list-style-type:none;
}
#box_creater {
	margin:100px 0;
	border-top-color: #CC0000;
	border-top-style: dotted;
	border-top-width: 1px;
	border-bottom-color: #CC0000;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	padding: 10px 0;
	line-height: 150%;
}
#close {
	text-align:right;
	margin-bottom:10px;
	font-size: 12px;
}

#copyright {
	border-top-color: #CCCCCC;
	border-top-style: dotted;
	border-top-width: 1px;
	font-size: 10px;
	text-align:right;
}
#pop {
	margin-bottom:30px;
	display: none;
}
.sample {
	margin-bottom:10px;
	float: left;
}
.sample p {
	float:left;
	margin-right:10px;
}
#sign {
	text-align:right;
	padding-right: 20px;
}*/
/*#toku {
	width:194px;
	height:26px;
	display:block;
}
* html body #toku {
	background:none;
	width:194px;
	height:26px;
}*/
/*???o?????????????*/

/**, *:before, *:after {
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
*/
/*?????a???????*/
/*#gotop{
	font-size:12px;
	display:block;
	margin:0 0 30px 0;
	text-align:right;
}
#gotop a{
	padding:3px 15px 3px 0;
	background:url(../images/result/arrow_uo.gif) no-repeat right 5px;
}
*/
/* ???????????? */
/*#box_photo {
	margin-bottom:45px;
}
#box_photo ul {
	margin-bottom: 5px;
}
#box_photo li {
    margin:0;
    padding:0;
    list-style: none;
}
#box_photo img {
	vertical-align: baseline;
}
#box_photo .photo_l {
	float:left;
}
#box_photo .photo_r {
	float:right;
}

#box_exhibition > div {
	width:160px;
	float:left;
}
#box_exhibition dl {
	width:540px;
	padding-top:5px;
	float:right;
}
#box_exhibition dt {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 129%;
	text-indent: -10px;
}*/


/*.txt_jn{
	text-align: left;
}*/





/*.box_sinsaprof h3{
	border-left:5px solid #FF3636;
	border-bottom:none;
	font-size:16px;
	font-weight:bold;
	margin:0 0 15px 0;
	padding:3px 0 3px 10px;
	letter-spacing:0.15em;
}

.box_sinsaprof h3 b{
	margin-left: 25px;
	font-weight: normal;
	font-size: 12px;
}*/


/*???????????*/





/*.prof p span,.coments p span{
	display:block;
	margin-bottom:5px;
}*/



/*???????*/
/*.coments{
	padding: 10px 0;
	background: #FFFFFF;
}*/


/*??????????????????? ----------*/

/*.name dt, .cmt dt{
	padding: 3px 5px;
	font-size:14px;
	font-weight:bold;
	display:block;
}

.name dd{
	padding:15px 0 15px 10px;
	font-size:12px;
	font-weight:normal;
	display:block;
}
.name dd b{
	margin-right:20px;
	font-size:16px;
	font-weight:bold;
	padding-left: 1em;
}
.cmt dd {
	padding:10px 0;
	font-size:12px;
	font-weight:normal;
	display:block;
}

#box_media dl {
	width: 350px;
	margin-bottom: 40px;
	float: left;
}
#box_media dl.fr {
	float:right;
}
#box_media .logo {
	text-align:center;
}
#box_media dl dt {
	margin-bottom:10px;
	font-weight:bold;
	border-bottom:#666 dotted 1px;
}
#box_media dl dd {
	font-size:12px;
	line-height:1.8em;
}
#box_media #yn dl {
	width: 100%;
	margin-bottom: 40px;
	float: none;
}
#box_media #yn dt {
    margin-bottom:20px;
}
#box_media #yn dd {
	width: 350px;
	float: left;
}
#box_media #yn dd.fr {
	float: right;
    text-align:center;
}
#box_media #yn dd.logo {
    padding-top:52px;
}
#box_media #yn dd.logo img {
	margin-bottom:48px;
}
#box_media #yn dd p {
	text-align:left;
}
#history ul {
	margin:0;
	padding-left:20px;
}
#history ul li {
	margin-bottom:5px;
}
#shusai dt {
	width:68px;
	height:36px;
	margin-bottom:28px;
	padding-right:2px;
	display:block;
	float:left;
	line-height:36px;
	text-align:center;
	font-weight:bold;
}
#shusai dd {
	width:670px;
	height:36px;
	margin-bottom:28px;
	display:block;
	float:left;
	line-height:36px;
}
#shusai dd > a {
	margin-right:20px;
	float:left;
}
#shusai dd span {
	width:300px;
	height:36px;
	float:left;
	line-height:36px;
}
#shusai dd img.box_pt1 {
	padding-top:1px;
}*/

/*?????????????ラ#・??????*/


/* ????? */
/*#box_movie {
    margin-bottom: 40px;
    padding:25px 0;
    border-top: #F01C18 solid 1px;
    border-bottom: #F01C18 solid 1px;
}
#box_movie .omoide {
    margin-bottom: 30px;
    padding:10px;
    background: #F5F5F5;
}
#box_movie .omoide dt {
    font-weight: bold;
    margin-bottom: 5px;
}
#box_movie .box_l {
    width:340px;
    float:left;
    line-height: 1.8em;
}
#box_movie .box_l p+p {
    margin-top: 10px;
}
#box_movie ul {
    margin:0;
}
#box_movie .box_l li {
    width:50%;
    margin:0;
    padding:0;
    float:left;
    list-style: none;
    text-align: center;
    font-weight:bold;
}
#box_movie .box_l li img {
    border:#CCC solid 1px;
}
#box_movie .box_l dd {
    margin-top: 5px;
    font-weight:bold;
}
#box_movie .box_r {
    width:390px;
    float:right;
    text-align: center;
}
#box_movie .box_r .movie {
    width:360px;
    margin:0 auto 5px;
    border:#F01C18 solid 1px;
}
#box_movie .box_r .notice {
    height:34px;
    line-height: 34px;
    background: #F01C18;
    color:#FFF;
    font-weight: bold;
}*/

/* MAIN CONTENTS END ---------------------------------------- */



/* SIDE MENU START ------------------------------------------------ */

/*#smenu {
	text-align:left;
}
#smenu ul {
	font-size: 14px;
	padding: 0;
	margin-bottom: 15px;
}
#smenu li {
	width: 190px;
	height: 49px;
	list-style: none;
	letter-spacing: 2px;
	line-height: 1em;
}
#smenu li a {
	height:26px;
	padding:23px 0 0 10px;
	display: block;
	color:#FFF;
	text-decoration:none;
	background: url(../images/result/bg_menu.png) no-repeat;
}
#smenu li a:hover {
	background: url(../images/result/bg_menu.png) no-repeat 0 -49px;
}
*/


/* BUTTON START ------------------------------------------------ */




.gyoto10_mb5 {
	text-indent:-15px;
	padding-left:15px;
	margin-bottom: 5px;
	line-height: 130%;
}
.gyoto {
	text-indent:-16px;
	padding-left:18px;
}
.gyoto_mb5 {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom: 5px;
}
.gyoto_mb10 {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom:10px;
}
.gyoto_mb20 {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom:20px;
}
.gyoto_mb30 {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom: 30px;
}
.gyoto14 {
	text-indent:-18px;
	padding-left:18px;
	font-size:14px;
}
.gyoto14_mb5 {
	text-indent:-18px;
	padding-left:18px;
	margin-bottom: 5px;
	font-size:14px;
}
.gyoto14_mb10 {
	text-indent:-18px;
	padding-left:18px;
	margin-bottom:10px;
	font-size:14px;
}
.gyoto14_mb20 {
	text-indent:-18px;
	padding-left:18px;
	margin-bottom:20px;
	font-size:14px;
}

/*???????????????????????????????????????????????*/

#jsmenu {
	width: 145px;
	margin-top: -12px;
	padding-right: 5px;
	float: right;
	text-align: right;
	line-height: 160%;
}
#jsmenu dt {
	margin-bottom:5px;
	padding-top:20px;
	font-weight:bold;
}
#jsmenu dt.kasaku {
	font-size:12px;
}
#jsmenu .ls0 {
	letter-spacing:0;
}

/* tab css */

dl.jtabs dd {
	width: 145px;
	height: 26px;
	margin-bottom: 5px;
	display: block;
}
dl.jtabs dd a {
	width:90px;
	height:25px;
	margin-left:55px;
	text-decoration: none;
	display: block;
	line-height:25px;
	border-bottom: 1px dotted #999;
}


/* Tab Content CSS */

.jtab_container {
    width: 575px;
    height: 621px;
    float: left;
    overflow: hidden;
}
.work {
	/*height:285px;
	overflow:hidden;*/
	margin-bottom:5px;
	padding:22px 22px 0 22px;
	text-align:right;
	font-size:12px;
}
.work img {
	border:#999 solid 1px;
}
.work a {
    cursor: url(../images/zoomin.cur) , pointer;
	display:block;
}
#zoom {
    cursor: url(../images/zoomout.cur) , pointer;
    outline: none;
}

.work_txt {
	padding:0 22px 0 180px;
	font-size:12px;
}
.work_txt dt {
	border-bottom:#999 solid 1px;
	margin-bottom:8px;
}
.work_txt dd.name {
	height:40px;
	font-size:16px;
}

#movie {
	width:520px;
	float:left;
}
#movie_txt {
	width: 200px;
	float: right;
}


/*????????????????????????????????????????????????*/

/* tab css */

/*#box_sinsa ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}*/
#box_sinsa ul.tabs li {
	/*width:180px;*/
	float: left;
	line-height: 31px;
	overflow: hidden;
	/*margin: 0;*/
	/*padding: 0;*/
	/*height: 31px; */
	/*border: 1px solid #999;*/
	/*border-left: none;
	margin-bottom: -1px; */
	/*position: relative;
	background: #FF3636;
	background-color: #FF3636;*/
}
/*#box_sinsa ul.tabs li.brn {
	border-right:none;
}*/

div#box_sinsa {
    width: 800px;
    margin: 0 auto;
}


#box_sinsa ul.tabs li a {
	display: block;
/*	text-decoration: none;
	color: #FFF;
	font-size: 1.2em;
	padding: 0;
	text-align:center;
	outline: none;*/
	/*border: 1px solid #fff; */

}
#box_sinsa ul.tabs li a:hover {
	background: #FF0B0B;
}
html #box_sinsa ul.tabs li.ui-tabs-selected, html #box_sinsa ul.tabs li.ui-tabs-selected a:hover  {
	/*background: #fff;
	border-bottom: 1px solid #fff;
	font-weight:bold;
	color: #000;*/

}
html #box_sinsa ul.tabs li.ui-tabs-selected a {
	color:#000;
}


/* ???ヵ=????? */

.bg_gre{
background-color: #ebedf0;
padding-bottom: 70px;
}

.box_omoide{
/*	float: left;
	width: 800px;*/
	text-align: center;
    margin-bottom: 10px;
}
.box-img{
	margin: 5px;
}
.box-img img:hover {
	opacity: 0.5 ;
}


.box_jikai{
	text-align: center;

}

/* ???ラﾟ */
.omoidebook{
	text-align: center;
	    width: 880px;
    margin-left: 45px;
}
.omo_t{
	float: left;
	width:250px;
     text-align: center;
}
.omo_c{
	float: left;
	height:auto;
	text-align: center;
		width:460px;
    }
.omo_c img{
    margin-left: -10px;

    }

.omo_me {
	float: left;
	height:auto;
	text-align: left;
		width:300px;
    }
.omo_me02 {
	float: left;
	height:auto;
	    text-align: left;
		width:300px;
    }
#houdou_i{
	margin-left: 250px;
}

.omo_b{
		float: left;
	flex: 1;
	width:140px;
}
.media_s {
	text-align: center;
	width: 900px;
	float: left;
	margin-top: 30px;
	margin-left: 44px;
	margin-bottom: 70px;
}
.media_s02{
	text-align: right;
	margin-right: 15px;
}
.gw_txt{
margin-left: 15px;
    vertical-align: 3px;

}

.omo_syo{
	width: 600px;
	margin-left: 250px;

}
.img_11sakuhin img:hover {
	opacity: 0.5 ;
}



/* ?????TOP */

#btn-top a {
    text-decoration: none;
    width: 93px;
    height: 100px;
    display: block;
    overflow: hidden;
}

#btn-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  overflow: hidden;
  z-index: 300;
}

#btn-top a:hover {
  display:block;
  background:url(../images/result/bt_top.png) no-repeat 0 0 ;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
  -moz-opacity: 1;
  opacity: 1;
}
#btn-top a:hover img {
  display:none;
}



/*#page-top {
  position: fixed;
  bottom: 120px;
  right: 20px;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 2px;
	z-index: 1;
}

#page-top a {
  background:#0044A9;
  text-decoration: none;
  color: #fff;
  width: 48px;
  padding: 12px 2px;
  text-align: center;
  display: block;
  border-radius: 50px;
  box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.2);
	line-height:120%;
}

#page-top a:hover {
  text-decoration: none;
  background:#005BE6;
}
*/


/* Tab Content CSS */

#box_sinsa .tab_container {
	width: 780px;
	/*padding: 30px 20px 15px;*/
	/*border: 1px solid #999999;*/
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left;
	background: #fff;
}
.tab_content {
	padding:0;
	width: 800px;
}


/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}


/* ????TOP????? ----------------------------------------------- */

.txt_bt {
    margin-bottom: 5px;
    text-align: center;
}

.syusai {
    vertical-align: 13px;
	margin-right: 20px;
	}
dd.syusai_a {
	margin-bottom: 10px;

}

/*.syusai_a img{
     margin-left: 20px;
	padding-bottom: 15px;
}*/
.kouen-txt {
    vertical-align: 13px;
	margin-right: 20px;
}
.kouen-txt img{
     margin-left: 20px;
}
.kouen-p {
    margin-left: 270px;
}

/* /????TOP????? ----------------------------------------------- */

/* ???????????????????? */
#box_nyc_contest {
	padding:10px;
	border:#CCC solid 1px;
	line-height:1.5em;
}
#box_nyc_contest  a {
	margin-right:10px;
	float:left;
}

/* ????????????? ---------------------------------------------------- */

#btn_social {
	padding:0 15px 0 5px;
	text-align:center;
}

#btn_social > div {
	width:50%;
	height:70px;
	margin-bottom:2px;
	float:left;
	text-align:center;
}

/* ------------------
SNS
------------------ */
#sns {
    margin-bottom:50px;
    font-size:86%;
	margin-left: 120px;
}
#sns > ul > li {
    width:350px;
    float:left;
    list-style:none;
}
#sns li.facebook {
    margin-right:40px;
}
#sns li dt {
    height:22px;
    margin-bottom:10px;
    border-bottom:#CCC solid 1px;
    font-weight:bold;
    text-align:left;
}


/* ???????????ヵﾀ---------------------------------------------------- */

.box_tag {
    display:none;
}


/*clear START ----------------------------------------------*/

.clear {
	clear:both;
	content: " ";
	height: 0;
	display: block;
	visibility: hidden;
	font-size:0;
	line-height:0;
}

.clr:after {
	content:  " ";
	display: block;
	clear: both;
	height: 0;
}
.clr {
	display: inline-block;
}
.clr {
	display: block;
}
/* MacIE?? \*//*/
.clr { overflow: hidden; }
/* */
/*clear END ----------------------------------------------*/



/* LAYOUT BOX  START ---------------------------------------------- */
.box_mb3 {
	margin-bottom:3px !important;
}
.box_mb4 {
	margin-bottom:4px !important;
}
.box_mb5 {
	margin-bottom:5px !important;
}
.box_mb6 {
	margin-bottom:6px !important;
}
.box_mb7 {
	margin-bottom:7px !important;
}
.box_mb8 {
	margin-bottom:8px !important;
}
.box_mb10 {
	margin-bottom:10px !important;
}
.box_mb15 {
	margin-bottom:15px !important;
}
.box_mb20 {
	margin-bottom:20px !important;
}
.box_mb25 {
	margin-bottom:25px !important;
}
.box_mb30 {
	margin-bottom:30px !important;
}
.box_mb40 {
	margin-bottom:40px !important;
}
.box_mb50 {
	margin-bottom:50px !important;
}
.box_mb60 {
	margin-bottom:60px !important;
}
.box_mb100 {
    margin-bottom:100px !important;
}
.box_pl5 {
	padding-left:5px;
}
.box_pl10 {
	padding-left:10px;
}
.box_pl15 {
	padding-left:15px;
}
.box_pl17 {
	padding-left:17px;
}
.box_pl17mb5 {
	padding-left:17px;
	margin-bottom:5px;
}
.box_pl17mb10 {
	padding-left:17px;
	margin-bottom:10px;
}
.box_pl17mb20 {
	padding-left:17px;
	margin-bottom:20px;
}
.box_pl18 {
	padding-left:18px;
}
.box_pl18mb5 {
	padding-left:18px;
	margin-bottom:5px;
}
.box_pl18mb10 {
	padding-left:18px;
	margin-bottom:10px;
}
.box_pl18mb20 {
	padding-left:18px;
	margin-bottom:20px;
}
.box_pl18mb30 {
	padding-left:18px;
	margin-bottom:30px;
}
.box_pl18mb40 {
	padding-left:18px;
	margin-bottom:40px;
}
.box_pl20 {
	padding-left:20px;
}
.box_pl20mb5 {
	padding-left:20px;
	margin-bottom:5px;
}
.box_pl20mb10 {
	padding-left:20px;
	margin-bottom:10px;
}
.box_pl20mb20 {
	padding-left:20px;
	margin-bottom:20px;
}
.box_pl20mb30 {
	padding-left:20px;
	margin-bottom:30px;
}
.box_pl20mb40 {
	padding-left:20px;
	margin-bottom:40px;
}
.box_pl30 {
	padding-left:30px;
}
.box_pl30mb5 {
	padding-left:30px;
	margin-bottom:5px;
}
.box_pl30mb10 {
	padding-left:30px;
	margin-bottom:10px;
}
.box_pl30mb20 {
	padding-left:30px;
	margin-bottom:20px;
}
.box_pl30mb30 {
	padding-left:30px;
	margin-bottom:30px;
}
.box_pl30mb40 {
	padding-left:30px;
	margin-bottom:40px;
}
.box_tar {
	text-align:right;
}
.box_db {
	display:block;
}
.box_w160mr20 {
	width:160px;
	margin-right:20px;
	float:left;
}
.box_w170 {
	width:170px;
	float:left;
}
.box_w180 {
	width:180px;
	float:left;
}
.box_w410 {
	width:410px;
	float:left;
	margin-right: 20px;
}
/* LAYOUT BOX  END ---------------------------------------------- */



/* LAYOUT BOX AND CLEAR  START ---------------------------------------------- */

.box_mb0_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb0_c {
	display: inline-block;
	position:relative;
}
.box_mb0_c {
	display: block;
}
/* MacIE?? \*//*/
.box_mb0_c { overflow: hidden; }
/* */

.box_mb5_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb5_c {
	margin-bottom:5px;
	display: inline-block;
	position:relative;
}
.box_mb5_c {
	display: block;
}
/* MacIE?? \*//*/
.box_mb5_c { overflow: hidden; }
/* */

.box_mb6_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb6_c {
	margin-bottom:6px;
	display: inline-block;
	position:relative;
}
.box_mb6_c {
	display: block;
}
/* MacIE?? \*//*/
.box_mb6_c { overflow: hidden; }
/* */

.box_mb7_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb7_c {
	margin-bottom:7px;
	display: inline-block;
	position:relative;
}
.box_mb7_c {
	display: block;
}
/* MacIE?? \*//*/
.box_mb7_c { overflow: hidden; }
/* */

.box_mb8_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb8_c {
	margin-bottom:8px;
	display: inline-block;
	position:relative;
}
.box_mb8_c {
	display: block;
}
/* MacIE?? \*//*/
.box_mb8_c { overflow: hidden; }
/* */

.box_mb9_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb9_c {
	margin-bottom:9px;
	display: inline-block;
	position:relative;
}
.box_mb9_c {
	display: block;
}
/* MacIE?? \*//*/
.box_mb9_c { overflow: hidden; }
/* */

.box_mb10_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb10_c {
	margin-bottom:10px;
	display: inline-block;
	position:relative;
}
.box_mb10_c {
	display: block;
}
/* MacIE?? \*//*/
.box_mb10_c { overflow: hidden; }
/* */

.box_mb15_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb15_c {
	margin-bottom:15px;
	display: inline-block;
	position:relative;
}
.box_mb15_c {
	display: block;
}
/* MacIE?? \*//*/
.box_mb15_c { overflow: hidden; }
/* */

.box_mb20_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb20_c {
	margin-bottom:20px;
	display: inline-block;
	position:relative;
}
.box_mb20_c {
	display: block;
}
/* MacIE?? \*//*/
.box_mb20_c { overflow: hidden; }
/* */

.box_mb25_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb25_c {
	margin-bottom:25px;
	display: inline-block;
	position:relative;
}
.box_mb25_c {
	display: block;
}
/* MacIE?? \*//*/
.box_mb25_c { overflow: hidden; }
/* */

.box_mb30_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb30_c {
	margin-bottom:30px;
	display: inline-block;
	position:relative;
}
.box_mb30_c {
	display: block;
}
/* MacIE?? \*//*/
.box_mb30_c { overflow: hidden; }
/* */

.box_mb35_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb35_c {
	margin-bottom:35px;
	display: inline-block;
	position:relative;
}
.box_mb35_c {
	display: block;
}
/* MacIE?? \*//*/
.box_mb35_c { overflow: hidden; }
/* */

.box_mb40_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb40_c {
	margin-bottom:40px;
	display: inline-block;
	position:relative;
}
.box_mb40_c {
	display: block;
}
/* MacIE?? \*//*/
.box_mb40_c { overflow: hidden; }
/* */

.box_mb45_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb45_c {
	margin-bottom:45px;
	display: inline-block;
	position:relative;
}
.box_mb45_c {
	display: block;
}
/* MacIE?? \*//*/
.box_mb45_c { overflow: hidden; }
/* */

.box_mb50_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb50_c {
	margin-bottom:50px;
	display: inline-block;
	position:relative;
}
.box_mb50_c {
	display: block;
}
/* MacIE?? \*//*/
.box_mb50_c { overflow: hidden; }
/* */


/* LAYOUT BOX AND CLEAR  END ---------------------------------------------- */

.box_ro a:hover img {
	filter:alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)";
	-moz-opacity:0.7;
	opacity:0.7;
}
/* ???????????????????????????????????????????????? */
@media screen and (max-width: 600px) {

}



